{
   "format_version":"1.10",
   "minecraft:attachable":{
      "description":{
         "identifier":"true:ak47_scope_6x_empty",
         "materials":{
            "default":"entity_alphatest",
            "enchanted":"entity_alphatest_glint"
         },
         "textures":{
            "default":"textures/guns/ak47/ak47"
         },
         "scripts":{
            "animate":[
               "wielding"
            ]
         },
         "animations":{ 
            "wield_first_person":"animation.ak47_scope_4x.wield_first_person",
            "wield_third_person":"animation.ak47_scope_4x.wield_third_person",
            "wielding":"controller.animation.gun.wielding",
            "shooting":"controller.animation.gun.shooting",
            "default":"animation.ak47_scope_4x.default"
         },
         "geometry":{
            "default":"geometry.ak47_scope_6x"
         },
         "render_controllers":[
            "controller.render.default"
         ]
      }
   }
}